/*
	Theme Name: Delicious Child Theme
	Theme URL: http://www.studiopress.com/themes/delicious
	Description: Delicious is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com
	Version: 1.0.1
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
	
	Colors to save b3c092
*/

body {
	background: #e9e1c1 url(images/texture.jpg) repeat-y top;
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	font-family: Georgia,"Times New Roman",Times,serif;
	margin: 0 auto 0;
	padding: 0;
	line-height: 24px;
	}
	
h1, h2, h3, h4, h5, h6 {
	font-weight: normal
	}
	
/***** Hyperlinks ********************/

a, a:visited {
	color: #556a02;
	text-decoration: none;
	}
	
a:hover {
	color: #222222;
	border-bottom: 1px dotted #556a02;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

#wrap {
	margin: 0 auto 20px;
	padding: 0;
	}
	
#subnav-inner-wrap {
	width: 962px;
	margin: 0 auto 0;
    padding: 0px;
    background: #ffffff;
    border: 0px solid #DADBDC;	
	border-radius: 0px;
   -moz-border-radius: 0px;	
   -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;	
	}	

/***** Header  ********************/

#header {
	width: 962px; 
	height: 200px;
	background: url(images/header.jpg) no-repeat top;
	margin: 15px auto;
	padding: 0;
	}

#title-area {
	width: 300px;
	float: left;
	margin: 0; 
	padding: 30px 0 0 0;
	overflow: hidden;
	}
	
#title-area #title {
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	}
	
#title-area #title a {
	color: #333333;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
#title-area #title a:hover {
	color: #333333;
	text-decoration: none;
	}
	
#title-area #description {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	}

#header .widget-area {
	width: 650px;
	float: right;
	margin: 0; 
	padding: 0;
	}
	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#header .widget-area h4 {
	color: #333333;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0 0 0; 
	padding: 0;
	text-decoration: none;
	}
	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}
	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
/***** Image Header - Partial Width ********************/

.header-image #header #title-area {
	background: url(images/logo.png) left top no-repeat;
	}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 260px;
	height: 115px;
	margin: 0; 
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image #title-area #description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 960px;
	}
	
/***** Header Pages/Category Widget Menu ********************/

#header ul.nav {
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li a {
	background: #333333;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
    margin: 0;
	padding: 6px 10px 5px 10px;
	text-decoration: none;
	border-right: 1px solid #666666;
	position: relative;
	}

#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a {
	background: #000000;
	color: #FFFFFF;
	}
	
#header ul.nav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#header ul.nav li a .sf-sub-indicator {
	background: transparent url(images/no-repeat.png) no-repeat 0 -66px;
	display: block;
	width: 10px;
	height: 8px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 11px;
	right: 5px;
	}
	
#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited {
	background: #333333;
	color: #FFFFFF;
	width: 180px; 
	font-size: 11px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	position: relative;
	}
	
#header ul.nav li li a:hover, #header ul.nav li li a:active {
	background: #000000;
	}

#header ul.nav li li a .sf-sub-indicator {
	background: transparent url(images/no-repeat.png) no-repeat 0 -74px;
	height: 10px;
	width: 10px;
	top: 10px;
	}

#header ul.nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	}

#header ul.nav li ul a { 
	width: 160px;
	}

#header ul.nav li ul ul {
	margin: -33px 0 0 179px;
	}

#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul {
	left: -999em;
	}

#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul {
	left: auto;
	}

#header ul.nav li:hover, #header ul.nav li.sfHover { 
	position: static;
	}

/***** Primary Navigation ********************/

#nav {
	clear: both;
	color: #000000;
	margin: 0;
	width: 912px;
	padding: 0;
	background: none;
	border: none;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;
	}

#nav .wrap {
	overflow: hidden;
	margin: 0 25px 0;
	padding: 0 0 3px 0;
	height: 30px;
	width: 912px;
	background: none;	
	border: none;	
	border-bottom: none;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	}
	
#nav ul {
	width: 100%;
	height: 35px;
	float: left;
	list-style: none;
	margin: 3px 0 0 0;
	padding: 0;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0 5px 0 0;
	padding: 0;
	}
	
#nav li a {
	font-family: Georgia,"Times New Roman",Times,serif;
	letter-spacing: 3px;
	color: #888888;
	display: block;
	font-size: 11px;
	height: 28px;
	line-height: 28px;
    margin: 2px 0 0 0;
	padding: 0 9px 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	border: none;
	}

#nav li:hover a, #nav li:active a {
	color: #000000;
	background: #cfc59d;
	border: none;
	padding-bottom: 4px;
	border-radius: 0px;
	-moz-border-radius: 0px;	
	-webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;
	}
	
#nav li a.sf-with-ul {
	padding-right: 20px;
	border-bottom: none;	
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;	
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-radius-bottomright: 0;
	-webkit-border-radius-bottomright: 0;
	}
	
#nav li a .sf-sub-indicator {
	background: transparent url(images/no-repeat.png) no-repeat 0 -66px;
	display: block;
	width: 10px;
	height: 8px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 8px;
	right: 8px;
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #e9e1c1;
	color: #333333;
	width: 200px; 
	font-size: 11px;
	margin: 0 0 0 0;
	padding: 6px 10px 6px 10px;
	position: relative;
	height: 18px;
	line-height: 18px;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
	border-color: #000000;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #dad2b3;
	color: #000000;
	height: 18px;
	line-height: 18px;
	}

#nav li li a .sf-sub-indicator {
	background: url(images/no-repeat.png) no-repeat 0 -74px;
	top: 10px;
	height: 10px;
	width: 10px;
	}

#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 200px;
	margin: -4px 0 0 0;
	padding: 0;
	background: none no-repeat 0 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;	
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-topright: 0px;	
	-webkit-border-radius-bottomright: 0px;
	-webkit-border-radius-bottomleft: 0px;
	-webkit-border-radius-topright: 0px;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;
	}

#nav .superfish li ul {
	margin: 0 0 0 0;
	}
	
#nav li ul a { 
	width: 160px;
	height: 20px;
	line-height: 20px;
	}

#nav li ul ul {
	margin: -33px 0 0 178px;
	}
	
#nav .superfish li ul ul {
	margin: -33px 0 0 178px;
	}		

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover { 
	position: static;
	}
	
/***** Primary Navigation Extras ********************/
	
#nav li.right {
	float: right;
	margin: 0;
	padding: 8px 0 8px 10px;
	}

#nav li.right a {
	color: #FFFFFF;
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	font-weight: normal;
	text-decoration: none;
	}
	
#nav li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#nav li.date {
	color: #FFFFFF;
	height: 40px;
	line-height: 38px;
	padding: 0 11px 0 0;
	}
	
#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 16px;
	}
	
#nav li.search {
	padding: 0 0 0 0;
	}
	
#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}
	
/***** Secondary Navigation ********************/

#subnav .wrap {
	margin: 0 25px 0;
	padding: 0 0px 3px 0px;
	width: 912px;
	height: 30px;
	overflow: hidden;
	background: none;
	border: none;	
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-radius-topright: 0px;
	-webkit-border-radius-topleft: 0px;
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;	
	}
	
#subnav ul {
	width: 100%;
	float: left;
	list-style: none;
	margin: 3px 0 0 0;
	padding: 0;
	height: 35px;
	}
	
#subnav li {
	float: left;
	list-style: none;
	margin: 0px 5px 0 0;
	padding: 0;
	}
	
#subnav li a {
	color: #888888;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 11px;
    margin: 2px 0 0 0;
	padding: 0 9px 0 10px;
	height: 28px;
	line-height: 28px;
	text-decoration: none;
	position: relative;
	display: block;
	border: none;
	}

#subnav li:hover a, #subnav li:active a {
	background: #cfc59d;
	color:#000000;
	padding-bottom: 4px;
	border: none;
	border-radius: 0px;
	-moz-border-radius: 0px;	
	-webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;
	}
	
#subnav li a.sf-with-ul {
	padding-right: 20px;
	border-bottom: none;	
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;	
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-radius-bottomright: 0;
	-webkit-border-radius-bottomright: 0;
	}	
	
#subnav li a .sf-sub-indicator {
	background: url(images/no-repeat.png) no-repeat 0 -66px;
	display: block;
	width: 10px;
	height: 8px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 8px;
	right: 8px;
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #e9e1c1;
	color: #333333;
	width: 195px; 
	font-size: 11px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-width: 0 0 1px 0;
	border-style: none none dotted none;
	border-color: none;
	position: relative;
	height: 18px;
	line-height: 18px;	
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;	
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #dad2b3;
	color: #000000;
	height: 18px;
	line-height: 18px;
	}

#subnav li li a .sf-sub-indicator {
	background: url(images/no-repeat.png) no-repeat 0 -74px;
	top: 10px;
	height: 10px;
	width: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 195px;
	margin: -4px 0 0 0;
	padding:0;
	background: none no-repeat 0 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-top-right-radius: 0;	
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;	
	-webkit-border-radius-bottomright: 0;
	-webkit-border-radius-bottomleft: 0;
	-webkit-border-radius-topright: 0;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;	
	}
	
#subnav .superfish li ul {
	margin: 0 0 0 0;
	}	

#subnav li ul a { 
	width: 160px;
	}

#subnav li ul ul {
	margin: -31px 0 0 178px;
	}
	
#subnav .superfish li ul ul {
	margin: -31px 0 0 178px;
	}	

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover { 
	position: static;
	}

/***** Inner ********************/

#inner {
	width: 912px;
	margin: 0 auto;
	padding: 30px 25px 0 25px;
	overflow: hidden;
	background: #FFFFFF;
	border-width: 0;
	border-style: solid;
	border-color: transparent #C8C6C9 #C8C6C9;	
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	}
	
/***** Homepage ********************/

#home-top {
	padding: 0 0 6px;
	overflow: hidden;
	}

#home-middle {
	background: none;
	overflow: hidden;
	padding: 15px 25px 25px 25px;
	margin: 0 -25px;
	border: none;
	}
	
#home-middle .widget {
	margin-bottom: 20px;
	}
	
#home-middle .textwidget {
	font-size: 12px;
	line-height: 20px;
	}
	
#home-middle h2, #home-bottom h2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 18px;
	}

#home-middle h4, #home-bottom h4 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	color: #556a02;
	font-weight: normal;
	border-bottom: 1px dotted #888888;
	text-shadow: 0px 0px 0 #FFFFFF;
	padding: 8px 0;
	margin: 5px 0 7px 0;
	clear: both;
	}

#home-middle p, #home-bottom p {
	margin: 0;
	font-size: 13px;
	line-height: 23px;
	}
	
#home-middle img, #home-bottom img {
	float: left;
	margin: 4px 10px 0 0; 
	border: 5px solid #E6E4D8;
	}
	
#home-middle a.alignleft {
	border: inherit;
	}

#home-middle a:hover.alignleft {
	border: none;
	}
	
#home-middle #cat {
    width: 270px;
    }
    
#home-middle blockquote, #home-bottom blockquote, #home-middle .latest-tweets ul, #home-bottom .latest-tweets ul {	
	background: #f1efd4;
	font-size: 12px;
	line-height: 20px;
	margin: 10px 0 0 0;
	padding: 10px 15px 0 15px;
	border: none;
	border-radius: 0px;
    -moz-border-radius: 0px;	
    -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;	
	}
	
#home-middle blockquote p, #home-bottom blockquote p, #home-middle .latest-tweets li, #home-bottom .latest-tweets li {
	padding: 0 0 10px 0;
	font-style: italic;
	list-style:none;
	}

.home-middle-1 {
	float: left;
	margin: 0;
	padding: 0 0 0 0;
	width: 595px;
	}

.home-middle-2 {
	float: right;
	margin: 0;
	padding: 0;
	width: 280px;
	}	
	
.home-middle-2 a {
	color:#B23A05;
	}
			
#home-bottom {
	background: #f1efd4;
	overflow: hidden;
	padding: 0 25px 25px 25px;
	margin:0 -25px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-left-radius: 8px;	
	-webkit-border-bottom-right-radius: 8px;
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;	
	}
	
#home-bottom a {
	color:#B23A05;
	}
	
.home-bottom-1 {
	font-size: 12px;
	line-height: 20px;
	float: left;
	margin: 0;
	padding: 0 35px 0 0;
	width: 280px;
	}
	
.home-bottom-2 {
	font-size: 12px;
	line-height: 20px;
	float: left;
	margin: 0;
	padding: 0;
	width: 280px;
	}

.home-bottom-3 {
	font-size: 12px;
	line-height: 20px;
	float: right;
	margin: 0;
	padding: 0;
	width: 280px;
	}	
	
#sidebar .featuredpost a.alignleft, .featuredpage a.alignleft, .small-thumbnail-frame {
	background: #EFEFEF;
	float: left;
	list-style: none;
	margin: 4px 10px 0 0;
	padding: 3px;
	position: relative;
	border: 1px solid #D9D9D9;	
	border-radius: 6px;
    -moz-border-radius: 6px;	
    -webkit-border-radius: 6px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;	
	}
	
.attachment-small-thumbnail, .small-thumbnail-image {
	height: 60px;
	width: 60px;
	border: 0px solid #D9D9D9;
	}
	
.attachment-thumbnail {
	border: 0px solid #D9D9D9;
	}

/***** Slider ********************/

#slider { 
	width: 910px;
	}
	
#slider .wrap {
	width: 910px;
	}
	
.slider-posts {
	height: 245px;
  	margin: 0;
  	overflow: hidden;
  	padding: 0;

	}

.slider-post {
	width: 910px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	}	

.slider-post-left {
	float: left;
	width: 445px;
	padding: 0 20px 0 0;
	}
	
h2.slider-title {
	color: #556a02;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 20px;
	font-weight: normal;
	text-shadow: none;
	line-height: 22px;
	margin: 0;
	}
	
h2.slider-title a {
	text-decoration: none;
	color: #556a02;
	}		

.alignleft.slider-show-image {
	float: left;
	margin: 0 20px 0 0;
	}	
	
.slider-show-image {
	float: right;
	margin: 0 0 0 20px;
	width: 437px;
	height: 237px;
	padding: 3px;
	border-radius: 0px;
    -moz-border-radius: 0px;	
    -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	background: #e9e1c1;
	border: 1px solid #e9e1c1;
	}

.slider-show-image img {
	border: 1px solid #D9D9D9;
	}	
	
#slider-nav {
	overflow: hidden;
	margin: 15px 0 0;
	padding: 20px 0 4px;
	border-top: 1px dotted #888888;
	border-bottom: 1px dotted #888888;
	height: 100px;
	}
	
#slider-nav a {
	border-bottom: none;
	}
	
.nav-prev, .nav-next {
	background: transparent url(images/no-repeat.png) no-repeat;
	display: block;
	height: 30px;
	text-indent: -9999px;
	width: 19px;
	margin: 20px 0;
	padding: 0;
	}	

.nav-prev {
	background-position: 0 -100px;
	float: left;	
	}
	
.nav-next {
	background-position: -21px -100px;
	float: right;	
	}
		
.nav-thumbs {
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	}
	
.nav-thumbs a {
	border-bottom: none;
	}

.nav-thumbs li {
	list-style: none;
	float: left;
	}	
	
.nav-thumb-wrapper {
	float: left;
	height: 70px;
	list-style: none;
	margin-right: 12px;
	padding: 3px;
	position: relative;
	width: 125px;
	background: #E6E4D8;
	border-radius: 0px;
  -moz-border-radius: 0px;	
  -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	}

.nav-thumb-wrapper:hover, a.activeSlide {
	background: #aca173;
	}	
	
.nav-thumb-wrapper:hover img, a.activeSlide img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	}	
	
.nav-thumb-image {
	height: 70px;
	position: absolute;
	width: 125px;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;		
	}
		
.nav-thumb-border {
	height: 70px;
	position: absolute;
	width: 125px;
	}

/***** Breadcrumb ********************/

.breadcrumb {
	font-size: 13px;
    font-style: italic;
	background: #ffffff;
	margin: 10px 0 40px 0;
	padding: 3px 0px 3px 0px;
	border-bottom: 1px dotted #888888;
	border-radius: 0px;
   -moz-border-radius: 0px;	
   -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;	
	}
	
/***** Taxonomy Description ********************/

.taxonomy-description {
	background: #F7F7F7;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	}
	
#content .taxonomy-description p {
	margin: 0;
	padding: 0;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 745px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 910px;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
	width: 450px;
	margin: 0;
	padding: 0 0 25px 0;
	float: left;
	}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}

.sidebar-content #content, .content-sidebar #content {
	width: 595px;
	}

	
.full-width-content #content {
	width: 910px;
	}

#content blockquote {
	background: #eae9dd;
	margin: 24px 0;
	padding: 10px 20px 10px 15px;
	border: 0px solid #E6E6E6;
	}

#content .post {
	margin: 0 0 25px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px dotted #888888;
	}

#content .post .entry-title {	
	font-size: 20px;
	color: #556A02;
	line-height: 22px;
	text-shadow: none;
	border-bottom:0px solid #E6E6E6;
	padding:0 0 0px 0;
	}

#content .page {
	margin: 0;
	padding: 0 0 40px 0;
	}

#content .post p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#content .aligncenter {
    display: block;
    float: left;
    margin-bottom: 30px;
    margin-right: 100%;
    padding: 5px;
	background: #E6E4D8;
	}
	
#content .post img {
	padding: 5px;
	background: #E6E4D8;
	}

#content .post-image {
	margin: 0 10px 10px 0;
	padding: 5px;
	background: #E6E4D8;
	border: none;
	border-radius: 0px;
   -moz-border-radius: 0px;	
   -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;	
	}
	
#content .archive-page {
	float: left;
	width: 50%;
	margin: 0;
	padding: 20px 0;
	}
	
#content .wp-caption p, #content .wp-caption-text {
	padding: 10px;
	}

.clear {
	clear: both;
	}
	
/***** Headlines ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

#content h1 {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 20px;
	color: #556a02;
	}
	
#content h2 {
	font-size: 18px;
	line-height:22px;
	text-shadow: none;
	}
	
#content h2 a, #content h2 a:visited {
	color: #5a771b;
	border-bottom: none;
	}
	
#content h2 a:hover {
	color: #5A771B;
	border-bottom: 1px dotted #888888;
	text-decoration: none;
	}
	
#content h3 {
	font-size: 16px;
	margin-top: 30px;
	}
	
#content h4 {
	font-size: 14px;
	}
	
#content h5 {
	font-size: 12px;
	}
	
#content h6 {
	font-size: 10px;
	}
	
/***** Unordered/Ordered Lists ********************/

#content .post ul, #content .page ul, #content .post ol, #content .page ol {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ul li, #content .page ul li, #content .post ol li, #content .page ol li {
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ul li, #content .page ul li {
	list-style-type: circle;
	}

#content .post ul ul, #content .page ul ul, #content .post ol ol, #content .page ol ol {
	padding: 0;
	}
	
/***** Post Info ********************/
	
.post-info {
	font-size: 11px;
	margin: 0 0 15px 0;
	padding: 0;
	}
	
.post-info p {
	margin: 0;
	padding: 0;
	}
	
/***** Post Meta ********************/
	
.post-meta {
	background: #ffffff;
	font-size: 11px;
	font-style: italic;
	line-height: 20px;
	margin: 0;
	padding: 10px 0 0 0;
	border: 0px solid #E6E6E6;
	border-radius: 0px;
   -moz-border-radius: 0px;	
   -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
    clear: both;
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #F7F7F7;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #E6E6E6;
	border-radius: 6px;
   -moz-border-radius: 6px;	
   -webkit-border-radius: 6px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	overflow: hidden;
	}
	
.author-box p {
	margin: 0;
	padding: 0;
	}
	
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}

/***** Post Icons ********************/
	
.time {
	background: #FFFFFF url(images/no-repeat.png) no-repeat 0 -130px;
	margin: 0 0 0 0;
	padding: 0 0 0 18px;
	}
	
.post-comments {
	background: #FFFFFF url(images/no-repeat.png) no-repeat 0 -170px;
	margin: 0 0 0 10px;
	padding: 0 0 0 18px;
	}
	
.categories {
	background: #ffffff url(images/no-repeat.png) no-repeat 0 -190px;
	margin: 0 0 0 0;
	padding: 0 0 0 20px;
	}
	
.tags {
	background: #ffffff url(images/no-repeat.png) no-repeat 0 -210px;
	margin: 0 0 0 10px;
	padding: 0 0 2px 20px;
	}

/***** Images ********************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding: 0;
	}
	
img.alignnone {
	padding: 0;
	margin: 0 0 20px 0;
	display: inline;
	}
	
img.alignleft {
	background: #E6E4D8;
	padding: 5px;
	margin: 0 10px 20px 0;
	display: inline;
	}

img.alignright {
	background: #E6E4D8;
	padding: 5px;
	margin: 0 0 20px 10px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin: 0 auto 20px;
	}
	
.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #E6E4D8;
	text-align: center;
	padding: 0;
	border: 0px solid #E6E6E6;
	}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
	}

.wp-caption p, .wp-caption-text {
	margin: 0;
	padding: 0;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-style: italic;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
	}

/***** Post Navigation **********/

.navigation {
	width: 100%;
	margin: 0;
	padding: 10px 0 10px 0;
	overflow: auto;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a {
	background: #404040 url(images/repeat-x.png) repeat-x scroll 0 -68px;
	display: inline-block;
	padding: 0 8px 0 8px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	line-height: 24px;
	height: 24px;
	position: relative;
	cursor: pointer;		
	border: 1px solid #333333;
	border-radius: 6px;	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;	
	-moz-box-shadow: 0 1px 3px #7F7F7F;
	-webkit-box-shadow: 0 1px 3px #7F7F7F;
	text-shadow: 0 -1px 1px #444444;
	}

.navigation li a:hover {
	background: #111111 url(images/repeat-x.png) repeat-x scroll 0 -68px;
	color: #FFFFFF;	
	}

.navigation li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #E6E6E6;
	}

.navigation li.active a {
	background: #111111 url(images/repeat-x.png) repeat-x scroll 0 -68px;
	color: #FFFFFF;
	}

/***** Primary & Secondary Sidebars ********************/

#sidebar {
	width: 280px;
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#sidebar-alt {
	width: 150px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}

.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget, #sidebar-alt .widget {
	background: #ffffff;
	margin: 0 0 20px 0;
	border: 0px solid #E6E6E6;
	border-radius: 0px;
   -moz-border-radius: 0px;	
   -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	}
	
#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #333333;
	font-size: 12px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
	
#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	color: #222222;
	text-decoration: none;
	}

#sidebar h4, #sidebar-alt h4 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	color: #556a02;
	font-weight: normal;
	border-bottom: 1px dotted #888888;
	text-shadow: 0px 0px 0 #FFFFFF;
	padding: 8px 0;
	margin: 5px 0 7px 0;
	clear: both;
	}
	
#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0;
	}
	
#sidebar .textwidget, #sidebar-alt .textwidget {
	padding: 0;
    font-size: 12px;
    line-height: 20px;
	}

#sidebar .textwidget a, #sidebar-alt .textwidget a {
	color: #B23A05;
	}
	
#sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 5px 10px 5px 10px;
	}

#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {
	float: left;
    margin: 4px 10px 0 0;
    border: none;
	padding: 0;
	border: 5px solid #E6E4D8;
	}

#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {
	border-top: 1px solid #FFFFFF;
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 5px 10px 5px 10px;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0 0 0 15px;
	}

#sidebar li, #sidebar-alt li {
	border-bottom: 1px solid #E1E1E1;
	border-top: 1px solid #FFFFFF;
	list-style-image: url(images/arrow-right.png);
	list-style-position: inside;
	list-style-type: square;	
	margin: 0 5px 0 5px;
	padding: 5px 0 5px 0;
	word-wrap: break-word;
	}
	
#sidebar li:first-child, #sidebar .featuredpage .widget-wrap div:first-child, #sidebar .featuredpost .widget-wrap div:first-child, #sidebar-alt li:first-child, #sidebar-alt .featuredpage .widget-wrap div:first-child, #sidebar-alt .featuredpost .widget-wrap div:first-child {
	border-top: none;
	}

#sidebar li:last-child, #sidebar .featuredpage .widget-wrap div:last-child, #sidebar .featuredpost .widget-wrap div:last-child, #sidebar-alt li:last-child, #sidebar-alt .featuredpage .widget-wrap div:last-child, #sidebar-alt .featuredpost .widget-wrap div:last-child {
	border-bottom: none;
	}		

/***** Sidebar(s) Tag Cloud ********************/

#sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div {
	padding: 10px 0px 10px 0px;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat, select {
	background: #ffffff;
	color: #333333;
	font-size: 12px;
	font-family: Georgia,"Times New Roman",Times,serif;
	margin: 10px 0 0 0px;
	padding: 3px;
	display: inline;
	border: 1px dotted #888888;
	}
	
#sidebar #cat, select {
	width: 270px;
	}
	
#sidebar-alt #cat {
	width: 128px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
	}
	
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #E1E1E1;
	margin: 0 15px 0 15px;
	padding: 10px 0 15px 0;
	}
	
#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {
	margin: 0;
	border: 1px solid #E6E6E6;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: hidden;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F7F7F7;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #E6E6E6;
	}
	
#sidebar .user-profile p, #sidebar-alt .user-profile p {
	margin: 0;
	padding: 10px 10px 0 10px;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 8px 0 0 0;
	}

#header .searchform {
	float: right;
	padding: 40px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 0;
	}
	
#nav .searchform {
	float: right;
	padding: 0;
	}
	
.s {
	background: none;
	color: #333333;
	font-family: Georgia,"Times New Roman",Times,serif;	
	font-size: 12px;
	margin: 10px 0;
	padding: 4px 10px 5px 10px;
	width: 220px;
	float: left;
	border: 1px dotted #888888;	
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;	
	}
	
#header .s, #nav .s, #sidebar .s {
	width: 220px;
	}
	
#sidebar-alt .s {
	width: 80px;
	}

.searchsubmit {
	background: #9dbd72 url(images/no-repeat.png) no-repeat 0 -40px ;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-decoration: none;
	text-transform: uppercase;
    margin: 10px 0 0 0;
	padding: 0;
	height: 26px;
	width: 26px;
	text-indent: -9999px;
	border: 0px solid #333333;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-top-right-radius: 0px;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;
	}

.searchsubmit:hover {
	cursor: pointer;	
	background: #111111 url(images/no-repeat.png) no-repeat 0 -40px ;
	border: 1px solid #222222;
	}
	
/***** eNews & Updates Widget ********************/

.enews {
	background: url(images/enews-sidebar.png) top right no-repeat;
	margin: 0;
	padding: 0;
	}
	
#sidebar .enews p {
	margin: 0;
	padding: 10px 15px 0 15px;
	}

.enews #subscribe {
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
	
#sidebar .enews #subscribe {
	padding: 10px 15px 15px 15px;
	}
	
.enews #subbox {
	width: 198px;
	background: #F9F9F9 url(images/no-repeat.png) no-repeat 0 0;
	color: #333333;
	font-family: Georgia,"Times New Roman",Times,serif;	
	font-size: 11px;
	margin: 0;
	padding: 7px 0 6px 10px;
	float: left;
	border: 1px solid #B2B2B2;	
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-top-left-radius: 6px;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;		
	}
	
.enews #subbutton {
	background: #404040 url(images/repeat-x.png) repeat-x scroll 0 -40px;
	color: #FFFFFF;
	font-size: 12px;
	margin: 0;
	padding: 0;
	height: 28px;
	width: 28px;
	text-decoration: none;
	text-transform: uppercase;	
	text-shadow: 0 -1px 1px #444444;
	border: 1px solid #333333;
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-top-right-radius: 6px;	
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;	
	}
	
.enews #subbutton:hover {
	background: #111111 url(images/repeat-x.png) repeat-x scroll 0 -40px;
	cursor: pointer;	
	border: 1px solid #222222;	
	}

/***** Latest Tweets Widget********************/

#sidebar div.latest-tweets, #sidebar-alt div.latest-tweets {
}

#home-bottom .latest-tweets h4 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	color: #556a02;
	font-weight: normal;
	border-bottom: 1px dotted #888888;
	text-shadow: 0px 0px 0 #FFFFFF;
	padding: 8px 0;
	margin: 5px 0 7px 0;
	clear: both;
	}	

#home-bottom .widget.latest-tweets ul {
	background: #f1efd4;
	}	

#sidebar .widget.latest-tweets ul, #sidebar-alt .widget.latest-tweets ul, #home-bottom .widget.latest-tweets ul {
	background: #f1efd4;
	font-size: 12px;
	line-height: 20px;
	margin: 10px 0 0 0;
	padding: 10px 10px 0 8px;
	border: none;
	border-radius: 0px;
    -moz-border-radius: 0px;	
    -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
}
	
#sidebar .widget.latest-tweets li, #sidebar-alt .widget.latest-tweets li, #home-bottom .widget.latest-tweets li {
	padding: 0 0 10px 0;
	font-style: italic;
	list-style:none;
	border: none;
	}

#sidebar .widget.latest-tweets li a {
	color:#B23A05;
	}	
	
/***** IE Hacks ********************/
	
#wp-calendar caption {
	padding: 0 0 15px 0;
	}	
	
/***** Widget Search ********************/

#header .widget_searc{
	overflow: hidden;
	height: 105px;
	}

#header .widget_search .searchform	{
	padding: 44px 0 0;
	}
	
#header .widget_search .s {
	margin: 0;
	padding: 7px 0 6px 10px;
	width: 250px;
	}
	
#header .widget_search .searchsubmit {
	margin-top: 0;
	}
	
/***** Read More Button ********************/

.more-link-wrapper {
	padding: 4px 0 0 0;
	display: block;
	}

.slider-post a.more-link {
	background: none;
	font-size: 16px;
	padding: 0;
	height: 22px;
	line-height: 24px;
	}

.slider-post a.more-link:hover {
	color: #b23a05;
	background: none;
	border-color: none;
	border-bottom: dotted 1px #b23a05;
	}
		
a.more-link {
	background: none;
	display: inline-block;
	padding: 0;
	margin: 0 0 8px;
	color: #b23a05;
	text-decoration: none;
	font-style: italic;
	font-size: 14px;
	text-transform: lowercase;
	line-height: 1;
	position: relative;
	cursor: pointer;
	-webkit-box-shadow: none;
	text-shadow: none;
	border: none;
	border-radius:0px;	
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;	
	-moz-box-shadow: none;
	}
	
a:link.more-link, a:visited.more-link {
	color: #b23a05;
	}

a:hover.more-link {
	color: #b23a05;
	text-decoration: none;
	background: none;
	border-color: #222222;
	border-bottom: dotted 1px #b23a05;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: -30px auto 0;
	padding: 0 0 0 0;
	width: 91%;
	}

#wp-calendar caption {
	color: #333333;
	font-size: 12px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-style: italic;
	font-weight: normal;
	margin: -30px 0 0 0;
	padding: 0 0 45px 0;
	text-align: right;
	}

#wp-calendar th {
	color: #556A02;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: normal;
	background: #F7F7F7 !important;
	color: #F7F7F7 !important;
	}

#wp-calendar td {
	background: #E9E9E9;
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0 0 10px 0;
	}

#wp-calendar tfoot td#prev {
	text-align: left;
	}

#wp-calendar tfoot td#next {
	text-align: right;
	}
	
/***** Contact Form ********************/
	
.gform_footer .button {
	background: #404040;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0;
	padding: 1px 5px 1px 5px;
	border: 1px solid #333333;
	}
	
.gform_footer .button:hover {
	background: #111111;
	border: 1px solid #222222;
	}
	
.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .gform_footer {
	border: none!important;
	}

/***** Footer ********************/

#footer {
	width: 962px;
	color: #888888;
	font-size: 10px;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	clear: both; 
	overflow: auto;
	}

#footer .wrap {
	overflow: hidden;
	padding: 10px 0 5px 0;
	}
	
#footer a, #footer a:visited {
	color: #888888;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #222222;
	text-decoration: none;
	}
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 200px;
	float: left;
	margin: 0;
	padding: 0 0 0 0;
	}
	
#footer .gototop a {
	margin: 0;
	padding: 1px 0 0 20px;
	background: url(images/no-repeat.png) no-repeat 0 -84px;
	}
	
#footer .creds {
	width: 740px;
	float: right;
	margin: 0;
	padding: 0 0 0 0;
	text-align: right;
	}

/* Footer Widgets
------------------------------------------------------------ */
 
#footer-widgets {
	background: #f1efd4;
	padding: 0 25px 25px 25px;
	margin:0;
    clear: both;
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
    width: 912px;
}
 
#footer-widgets .wrap {
    margin: 0 auto 0;
    width: 912px;
}
 
#footer-widgets .widget {
    background: none;
    border: none;
    padding: 0;
}
 
#footer-widgets .textwidget {
    padding: 0;
}
 
#footer-widgets .widget_tag_cloud div div {
    padding: 0;
}
 
#footer-widgets h4 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	color: #556a02;
	font-weight: normal;
	border-bottom: 1px dotted #888888;
	text-shadow: 0px 0px 0 #FFFFFF;
	padding: 8px 0;
	margin: 5px 0 7px 0;
	clear: both;}
 
#footer-widgets p {
    padding: 0 0 10px;
}
 
#footer-widgets a, #footer-widgets a:visited {
    color: #B23A05;
    text-decoration: none;
}
 
#footer-widgets a:hover {
    text-decoration: none;
}
 
#footer-widgets ul {
    color: #fff;
    list-style-type: none;
    margin: 0 0 10px;
}
 
#footer-widgets ul li {
    list-style-type: circle;
    margin: 0 0 0 15px;
}

#footer-widgets img {
    float: left;
    margin: 4px 10px 0 0;
}

 
#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
    background: none;
}
 
.footer-widgets-1 {
    float: left;
    margin: 0;
	padding: 0 35px 0 0;
    width: 280px;
   
}
 
.footer-widgets-2 {
    float: left;
    margin: 0;
	padding: 0 35px 0 0;
    width: 280px;
}
 
.footer-widgets-3 {
    float: left;
    margin: 0;
	padding: 0;
    width: 280px;
}

/***** Comments ********************/

.comments {
	font-size: 12px;
	margin: 0;
	padding: 0;
	}
	
#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: none;
	background-color: #ffffff;
	color: #333333;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 13px;
	margin: 5px 5px 0 0px;
	padding: 5px 0 5px 10px;
	border: 1px dotted #888888;	
	border-radius: 0px;
    -moz-border-radius: 0px;	
    -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	}
	
#comment {
	background: none;
	background-color: #ffffff;
	color: #333333;
	width: 92%;
	height: 150px;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 14px;
	padding: 10px;
	margin: 5px 0 5px 0;
	border: 10px solid #DBD9CA;
	border-radius: 0px;
    -moz-border-radius: 0px;	
    -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	}
	
input::-moz-focus-inner /*Remove button padding in FF*/ { 
	border: 0;
	padding: 0;
	}
	
#submit {
	background: none;
	padding: 0;
	color: #B23A05;
	text-decoration: none;
	font-size: 14px;
	font-style: italic;
	font-family: Georgia,"Times New Roman",Times,serif;
	text-transform: none;
	height: 23px;
	cursor: pointer;
	text-shadow: none;
	border: none;	
	border-radius: 0px;	
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	}
	
#submit:hover {
	color: #000000;
	background: none;	
	border-color: none;
	}
	
.comment-list {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: normal;
	margin: 15px 0 5px 0;
	padding: 10px 8px 10px 18px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #ffffff;
	float: right;
	border: 0px solid #E6E6E6;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: normal;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	
.alt {
	margin: 0;
	padding: 10px;
	background: #dbd9ca;
	}
	
.children { 
	margin: 0;
	padding: 0 0 0 10pt;
	background-color: #DBD9CA;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}
	
.reply a, .reply a:visited {
	background: none;
	display: inline-block;
	padding: 0;
	color: #B23A05;
	text-decoration: none;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	text-transform: none;
	line-height: 20px;
	height: 20px;
	position: relative;
	cursor: pointer;
	text-shadow: none;
	border: 0px solid #333333;	
	border-radius: 0px;	
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-webkit-background-clip: padding-box;	
	-webkit-background-origin: padding-box;	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	}
	
.reply a:hover {
	color: #000000;
	text-decoration: none;
	background: none;
	border-color: none;
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	background: #f1f0e7;
	margin: 0;
	padding: 0;
	}

.depth-1 {
	margin: 0;
	padding: 0;
	border: 0px solid #E6E6E6;
	border-radius: 0px;
    -moz-border-radius: 0px;	
    -webkit-border-radius: 0px;	
	-webkit-background-clip: padding-box;
	-webkit-background-origin: padding-box;
	}

.even, .alt {
	border: 0px solid #E6E6E6;
	margin: 0;
	padding: 0;
	}